<div class="individual-blog__img-list-rte">
    <div class="individual-blog__list-row">
        <div class="individual-blog__list-left">
            <div class="individual-blog__list-img">
                <img data-src="${properties.blogimage}" alt="${properties.blogimagealt}" class="lozad">
            </div>
        </div>
        <div class="individual-blog__list-right">
            <h2>${properties.heading}</h2>
            ${properties.blogdesc @context='html'}
        </div>
    </div>
</div>